.leaflet-control-filter a {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px 30px;
}

.leaflet-control-filter-active {
    background-color: #dadada !important;
    border: 1px black;
}

.leaflet-control-filter-bulb {
    background-image: url(../icons/icons_large_bulb_white.svg);
}

.leaflet-control-filter-calc {
    background-image: url(../icons/icons_large_calculator_white.svg);
}

.leaflet-control-filter-purse {
    background-image: url(../icons/icons_large_purse_white.svg);
}